@import "style.css";

.contato {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 70px 120px;
    gap: 3rem;
}

.c__city {
    font-size: var(--font-base);
}

.c__address {
    display: flex;
    align-items: flex-start;
    gap: 5px;
    position: relative;
}

.c__address p {
    font-size: var(--font-md);
    font-weight: 300;
}

.c__group {
    position: relative;
}

.c__group::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 30px;
    height: 1px;
    background-color: var(--black);
}

.c__group a {
    color: var(--black);
    text-decoration: none;
}

.c__group-contacts {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 0.5rem;
    position: relative;
}

.c__group-contacts div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.c__group-contacts div p {
    margin: 0;
    font-size: var(--font-md);
    font-weight: 300;
}
